@charset "UTF-8";
@media (min-width: 0) {
  .widget-col-xs-1 {
    width: 8.33333%; }
  .widget-col-xs-2 {
    width: 16.66667%; }
  .widget-col-xs-3 {
    width: 25%; }
  .widget-col-xs-4 {
    width: 33.33333%; }
  .widget-col-xs-5 {
    width: 41.66667%; }
  .widget-col-xs-6 {
    width: 50%; }
  .widget-col-xs-7 {
    width: 58.33333%; }
  .widget-col-xs-8 {
    width: 66.66667%; }
  .widget-col-xs-9 {
    width: 75%; }
  .widget-col-xs-10 {
    width: 83.33333%; }
  .widget-col-xs-11 {
    width: 91.66667%; }
  .widget-col-xs-12 {
    width: 100%; } }

@media (min-width: 768px) {
  .widget-col-sm-1 {
    width: 8.33333%; }
  .widget-col-sm-2 {
    width: 16.66667%; }
  .widget-col-sm-3 {
    width: 25%; }
  .widget-col-sm-4 {
    width: 33.33333%; }
  .widget-col-sm-5 {
    width: 41.66667%; }
  .widget-col-sm-6 {
    width: 50%; }
  .widget-col-sm-7 {
    width: 58.33333%; }
  .widget-col-sm-8 {
    width: 66.66667%; }
  .widget-col-sm-9 {
    width: 75%; }
  .widget-col-sm-10 {
    width: 83.33333%; }
  .widget-col-sm-11 {
    width: 91.66667%; }
  .widget-col-sm-12 {
    width: 100%; } }

@media (min-width: 992px) {
  .widget-col-md-1 {
    width: 8.33333%; }
  .widget-col-md-2 {
    width: 16.66667%; }
  .widget-col-md-3 {
    width: 25%; }
  .widget-col-md-4 {
    width: 33.33333%; }
  .widget-col-md-5 {
    width: 41.66667%; }
  .widget-col-md-6 {
    width: 50%; }
  .widget-col-md-7 {
    width: 58.33333%; }
  .widget-col-md-8 {
    width: 66.66667%; }
  .widget-col-md-9 {
    width: 75%; }
  .widget-col-md-10 {
    width: 83.33333%; }
  .widget-col-md-11 {
    width: 91.66667%; }
  .widget-col-md-12 {
    width: 100%; } }

@media (min-width: 1200px) {
  .widget-col-lg-1 {
    width: 8.33333%; }
  .widget-col-lg-2 {
    width: 16.66667%; }
  .widget-col-lg-3 {
    width: 25%; }
  .widget-col-lg-4 {
    width: 33.33333%; }
  .widget-col-lg-5 {
    width: 41.66667%; }
  .widget-col-lg-6 {
    width: 50%; }
  .widget-col-lg-7 {
    width: 58.33333%; }
  .widget-col-lg-8 {
    width: 66.66667%; }
  .widget-col-lg-9 {
    width: 75%; }
  .widget-col-lg-10 {
    width: 83.33333%; }
  .widget-col-lg-11 {
    width: 91.66667%; }
  .widget-col-lg-12 {
    width: 100%; } }

.widget-container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box; }
  @media (min-width: 0) {
    .widget-container {
      width: auto; } }
  @media (min-width: 768px) {
    .widget-container {
      width: 700px; } }
  @media (min-width: 992px) {
    .widget-container {
      width: 840px; } }
  @media (min-width: 1200px) {
    .widget-container {
      width: 1180px; } }

.grid {
  position: relative; }
  @media (max-width: 767px) {
    .grid {
      overflow: hidden; } }

.widget-row {
  margin: 0 -10px;
  font-size: 0; }
  @media (min-width: 768px) {
    .widget-row {
      margin: 0 -10px; } }
  .widget-row:before, .widget-row:after {
    content: '';
    display: block;
    clear: both; }

.widget-col {
  font-size: 1rem;
  position: relative;
  padding: 0 10px;
  text-align: left;
  display: block; }
  @media (min-width: 768px) {
    .widget-col {
      display: inline-block;
      padding: 0 -10px; } }

.widget-container {
  padding-left: 10px;
  padding-right: 10px; }
  @media (min-width: 768px) {
    .widget-container {
      padding-left: 0;
      padding-right: 0; } }

.landing-page-default-layout p {
  margin: 0;
  padding: 0; }

.wrapper .page .main.landing-page-default-layout {
  max-width: 1900px;
  padding-left: 0;
  padding-right: 0; }
  .wrapper .page .main.landing-page-default-layout .col-main {
    max-width: 100%;
    padding: 0; }
    .wrapper .page .main.landing-page-default-layout .col-main .std p {
      padding: 0; }
    .wrapper .page .main.landing-page-default-layout .col-main .std img {
      margin-bottom: 0; }
    .wrapper .page .main.landing-page-default-layout .col-main .std .widget-container h1,
    .wrapper .page .main.landing-page-default-layout .col-main .std .widget-container p {
      float: none; }

.widget-left {
  text-align: left; }

.widget-right {
  text-align: right; }

.widget-centre {
  text-align: center; }

.landing-page-default-layout .call-to-action {
  margin-top: 20px; }
  @media (min-width: 768px) {
    .landing-page-default-layout .call-to-action {
      margin-top: 40px; } }
  .landing-page-default-layout .call-to-action a {
    background: #f47b20;
    color: #fff;
    display: inline-block;
    font-family: 'BentonSans-Medium', Arial,Helvetica,sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 36px;
    min-width: 200px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none; }
    .landing-page-default-layout .call-to-action a:link {
      color: white; }
    .landing-page-default-layout .call-to-action a:hover {
      background: black;
      text-decoration: none; }

.play-button {
  background-color: white;
  border-radius: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 80px; }
  .play-button:after {
    content: '';
    display: block;
    position: absolute;
    top: 20px;
    left: 28px;
    margin: 0 auto;
    border-style: solid;
    border-width: 20px 0 20px 32px;
    border-color: transparent transparent transparent black; }
  .play-button:hover {
    background-color: #f47b20; }
    .play-button:hover:after {
      border-color: transparent transparent transparent white; }

.landing-page-default-layout .widget-full-width-background {
  display: block;
  padding-top: 80%;
  max-width: 1900px;
  width: 100%; }
  @media (min-width: 768px) {
    .landing-page-default-layout .widget-full-width-background {
      padding-top: 35%; } }

.widget.widget-full-widget-background {
  background-position: center center;
  background-repeat: no-repeat; }

.widget.widget-youtube-embed {
  background-position: center center;
  background-repeat: no-repeat; }

.vertical-centre {
  position: relative;
  top: 50%;
  transform: translateY(-50%); }

.page .main.landing-page-default-layout .col-main .std .widget-col h2 {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 30px;
  padding-top: 0; }

.widget.widget-three-line-title {
  text-align: right; }
  .widget.widget-three-line-title .widget-col {
    text-align: center; }

.page .main.landing-page-default-layout .col-main .std .widget-three-line-title h1 {
  display: inline-block;
  font-size: 42px;
  letter-spacing: 0;
  line-height: normal; }
  .page .main.landing-page-default-layout .col-main .std .widget-three-line-title h1 span {
    background: #f47b20; }
    .page .main.landing-page-default-layout .col-main .std .widget-three-line-title h1 span:after {
      content: ' ';
      display: block; }

.widget.widget-content-block {
  clear: both;
  display: block;
  padding-bottom: 4%;
  padding-top: 4%;
  text-align: center; }
  .widget.widget-content-block .widget-col {
    text-align: center; }

.widget.widget-content-block-background {
  display: block;
  height: auto;
  position: relative; }
  @media (min-width: 768px) {
    .widget.widget-content-block-background {
      height: 35vw; } }
  .widget.widget-content-block-background .widget-full-width-background {
    height: 50vw; }
    @media (min-width: 768px) {
      .widget.widget-content-block-background .widget-full-width-background {
        height: 35vw;
        position: absolute; } }
  .widget.widget-content-block-background .widget-container {
    padding-top: 4%;
    padding-bottom: 4%; }
    .widget.widget-content-block-background .widget-container .widget-col {
      text-align: center; }
    @media (min-width: 768px) {
      .widget.widget-content-block-background .widget-container {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        padding-top: 0;
        padding-bottom: 0; }
        .widget.widget-content-block-background .widget-container .widget-col {
          text-align: left; } }

.widget.widget-two-link-image {
  background: #F0EDE7;
  display: block;
  overflow: auto;
  padding-bottom: 4%;
  padding-top: 4%; }
  .widget.widget-two-link-image .two-link-image-title {
    margin-bottom: 4%; }
  .widget.widget-two-link-image img {
    max-width: 100%; }
  .widget.widget-two-link-image .first-link,
  .widget.widget-two-link-image .second-link {
    margin-left: auto;
    margin-right: auto; }
  @media (min-width: 992px) {
    .widget.widget-two-link-image .first-link {
      float: left; }
    .widget.widget-two-link-image .second-link {
      float: right; } }

.page.page-landing-page {
  background: #5f6062; }
  .page.page-landing-page .main.landing-page-default-layout .col-main .std .widget.widget-two-link-image img {
    margin: 0;
    max-width: 100%; }
  .page.page-landing-page .main.landing-page-default-layout .col-main .std .widget.widget-specific-products h2, .page.page-landing-page .main.landing-page-default-layout .col-main .std .widget.widget-category-products h2 {
    margin-bottom: 0; }
    @media (min-width: 992px) {
      .page.page-landing-page .main.landing-page-default-layout .col-main .std .widget.widget-specific-products h2, .page.page-landing-page .main.landing-page-default-layout .col-main .std .widget.widget-category-products h2 {
        margin-bottom: 30px; } }

.widget.widget-youtube-embed {
  background-size: cover;
  overflow: hidden;
  padding-top: 57%;
  position: relative;
  text-align: center; }
  @media (min-width: 992px) {
    .widget.widget-youtube-embed {
      padding-top: 38%; } }
  .widget.widget-youtube-embed:hover {
    cursor: pointer; }
  .widget.widget-youtube-embed .video {
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
  .widget.widget-youtube-embed .vertical-centre {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%); }

.main.landing-page-default-layout .col-main .std .widget.widget-youtube-embed h2 {
  color: white;
  float: none; }

.widget.widget-specific-products,
.widget.widget-category-products {
  display: block;
  overflow: auto;
  padding-bottom: 40px;
  padding-top: 40px; }
  .widget.widget-specific-products a,
  .widget.widget-category-products a {
    text-decoration: none; }
  .widget.widget-specific-products .product-name,
  .widget.widget-category-products .product-name {
    color: #3c3532;
    font-family: 'BentonSans-Medium', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase; }
  .widget.widget-specific-products .product-image,
  .widget.widget-category-products .product-image {
    margin-top: 2vw;
    margin-bottom: 2vw; }
    @media (min-width: 992px) {
      .widget.widget-specific-products .product-image,
      .widget.widget-category-products .product-image {
        margin-top: 0;
        margin-bottom: 0; } }
    .widget.widget-specific-products .product-image img,
    .widget.widget-category-products .product-image img {
      max-width: 100%; }
  .widget.widget-specific-products .product-price,
  .widget.widget-category-products .product-price {
    color: #5f6062;
    font-family: 'bentonsansregular', Arial, Helvetica, sans-serif;
    font-size: 15px; }
    .widget.widget-specific-products .product-price a > span,
    .widget.widget-category-products .product-price a > span {
      margin-left: 3px;
      margin-right: 3px; }
    .widget.widget-specific-products .product-price a:hover,
    .widget.widget-category-products .product-price a:hover {
      text-decoration: none; }
    .widget.widget-specific-products .product-price .old-price .price,
    .widget.widget-category-products .product-price .old-price .price {
      color: #f53e3e; }
  .widget.widget-specific-products .widget-row-products .widget-col,
  .widget.widget-category-products .widget-row-products .widget-col {
    margin-top: 40px; }
    @media (min-width: 992px) {
      .widget.widget-specific-products .widget-row-products .widget-col,
      .widget.widget-category-products .widget-row-products .widget-col {
        margin-top: 0; } }
  .widget.widget-specific-products .widget-col-xs-6,
  .widget.widget-category-products .widget-col-xs-6 {
    display: inline-block; }

.widget.widget-three-breakpoint-image, .widget.widget-youtube-embed-popup {
  display: block;
  width: 100%; }
  .widget.widget-three-breakpoint-image img, .widget.widget-youtube-embed-popup img {
    max-width: 100% !important;
    width: 100% !important;
    height: auto; }
    .widget.widget-three-breakpoint-image img.small, .widget.widget-youtube-embed-popup img.small {
      display: block; }
    .widget.widget-three-breakpoint-image img.medium, .widget.widget-three-breakpoint-image img.large, .widget.widget-youtube-embed-popup img.medium, .widget.widget-youtube-embed-popup img.large {
      display: none; }
    @media (min-width: 992px) {
      .widget.widget-three-breakpoint-image img.medium, .widget.widget-youtube-embed-popup img.medium {
        display: block; }
      .widget.widget-three-breakpoint-image img.small, .widget.widget-three-breakpoint-image img.large, .widget.widget-youtube-embed-popup img.small, .widget.widget-youtube-embed-popup img.large {
        display: none; } }
    @media (min-width: 1200px) {
      .widget.widget-three-breakpoint-image img.large, .widget.widget-youtube-embed-popup img.large {
        display: block; }
      .widget.widget-three-breakpoint-image img.small, .widget.widget-three-breakpoint-image img.medium, .widget.widget-youtube-embed-popup img.small, .widget.widget-youtube-embed-popup img.medium {
        display: none; } }

.youtube-embed-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  display: none;
  transition: 0.3s ease opacity; }
  .youtube-embed-overlay.active {
    opacity: 1; }
  .youtube-embed-overlay .widget-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    @media (max-width: 767px) {
      .youtube-embed-overlay .widget-container {
        width: 100%; } }
    .youtube-embed-overlay .widget-container:before {
      content: '';
      display: block;
      padding: 56.25% 0 0; }
    .youtube-embed-overlay .widget-container iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5); }
  .youtube-embed-overlay .close {
    color: white;
    top: 1%;
    right: 1%;
    position: absolute;
    font-size: 42px; }
    .youtube-embed-overlay .close:hover {
      color: #f47b20;
      cursor: pointer; }
    .youtube-embed-overlay .close:before {
      content: '×'; }

.widget.widget-two-link-image-full-width {
  display: block; }
  .widget.widget-two-link-image-full-width .widget-col {
    display: inline-block;
    padding: 0; }
  .widget.widget-two-link-image-full-width a {
    display: block; }
  .widget.widget-two-link-image-full-width img {
    height: auto;
    max-width: 100% !important;
    vertical-align: top;
    width: 100% !important; }
    .widget.widget-two-link-image-full-width img.small {
      display: inline-block; }
    .widget.widget-two-link-image-full-width img.medium, .widget.widget-two-link-image-full-width img.large {
      display: none; }
    @media (min-width: 992px) {
      .widget.widget-two-link-image-full-width img.medium {
        display: inline-block; }
      .widget.widget-two-link-image-full-width img.small, .widget.widget-two-link-image-full-width img.large {
        display: none; } }
    @media (min-width: 1200px) {
      .widget.widget-two-link-image-full-width img.large {
        display: inline-block; }
      .widget.widget-two-link-image-full-width img.small, .widget.widget-two-link-image-full-width img.medium {
        display: none; } }
